﻿.swiper-wrapper .swiper-slide .plus-icon, .swiper-wrapper .swiper-slide .minus-icon {
    right: -9px;
    top: -2px;
}

.productContainer.popular-products__images li, .productContainer2.popular-products__images li {
    padding-left: 20px !important;
}

.productContainer .plus-icon, .productContainer .minus-icon, .productContainer2 .plus-icon, .productContainer2 .minus-icon {
    right: -7px !important;
}



.site-header__top div.current-store {
    display: inline-block;
    height: 16px;
}

.site-header__top div.user-signup {
    display: inline-block;
    height: 16px;
}

.store-locator-home__inner div {
    float: right;
    position: relative;
    width: 280px;
}

    .store-locator-home__inner div input[type='text'].blue {
        width: 100%;
    }

#myProgress {
    background-color: #FFF;
    border-radius: 10px;
}

#myBar {
    width: 1%;
    height: 10px;
    background-color: #0066b1;
    border-radius: 10px;
}

.site-footer {
    width: 100%;
}

/* Advice Quiz Styles*/
div.quiz-container {
    display: none;
    /*height: auto;
    color: #1c1c1c;
    font-size: 20px;
    padding: 20px;
    border-radius: 10px;
    margin: 0 0 20px 0;*/
}

div.quiz-container {
}

div#box.quiz-container.selected {
    background: #7ae6b2;
}

li.typelistli.selected {
    border: 2px solid #0026ff;
}

#myProgress {
    display: none;
}

.pagination_dots_align {
    margin-top: -308px;
    z-index: 99;
    position: relative;
    margin-bottom: 308px;
    margin-left: 197px;
}

    .pagination_dots_align li {
        font-size: 1.125em;
        font-family: 'SofiaProRegular', sans-serif;
        font-style: normal;
        font-weight: 400;
        margin-bottom: 30px;
        padding: 0 3px 0 0;
    }

        .pagination_dots_align li a.active {
            color: #fff;
            border-bottom: 1px solid #fff;
        }

        .pagination_dots_align li a {
            color: #ccc;
        }

.owl-carousel-range-pagination {
}

.rugsImgs {
    width: 742px;
    height: 242px;
}

/*Start Home page banners css by Sachin*/
.our-range__full-width .owl-dots {
    float: right;
    position: absolute;
    bottom: 15px;
    left: 65%;
    font-size: 1em;
    padding: 0 3px;
}


    .our-range__full-width .owl-dots .owl-dot {
        color: #fff;
        border-radius: 0;
        font-size: 1.125em;
        margin-right: 5px;
    }

        .our-range__full-width .owl-dots .owl-dot .active {
            color: #fff;
            border-bottom: 1px solid #fff;
            border-radius: 0;
        }

/*.popular-products__images .owl-dots {
    text-align: center;
   
    bottom: 19px;
    
    font-size: 1em;
    padding: 0 3px;
    margin-left: 40%;
}*/

.homeProductsImgs {
    height: 174px;
    width: 100% !important;
}

.swiper-container {
    width: 100%;
}

.popular-products__images .owl-dots button.owl-dot .active {
    color: #0066b1
}


.plus-icon {
    /* top: -7px !important;
    right: -5px !important;
      */
}


.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #000;
    opacity: 1;
    background: rgba(0,0,0,0.2);
}

.swiper-pagination-bullet-active {
    color: #fff;
    background: #007aff;
}

.search-storeQ {
    margin: 0% 50%;
    position: absolute;
    display: none;
    -webkit-transition: all .75s ease;
    transition: all .75s ease;
}

.popular-products__images li {
    padding-left: 10px !important;
    padding-top: 10px !important;
}

@media screen and (min-device-width: 1300px) {

    #banner .owl-dots {
        margin-left: 8.8%;
    }

    #banner .owl-dot {
        margin-right: 8px;
    }
}

@media screen and (min-device-width: 1400px) {

    #banner .owl-dots {
        margin-left: 10%;
    }
}


@media screen and (min-device-width: 1500px) {

    #banner .owl-dots {
        margin-left: 12.5%;
    }
}

@media screen and (min-device-width: 1600px) {

    #banner .owl-dots {
        margin-left: 15%;
    }
}

@media screen and (min-device-width: 1700px) {

    #banner .owl-dots {
        margin-left: 16.8%;
    }
}

@media screen and (min-device-width: 1800px) {

    #banner .owl-dots {
        margin-left: 18.8%;
    }
}


.stores-address__body td:nth-child(5n+1) {
    font-family: 'SofiaPro-Bold', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.0625em;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #0066b1;
}

.stores-address__body td:nth-child(5n+2) {
    color: #0066b1;
}

.dataTables_info {
    display: none;
}

.dataTables_wrapper .dataTables_paginate {
    float: left !important;
}

.dataTables_paginate a:hover, .dataTables_paginate a.current {
    color: #0066b1 !important;
    font-family: 'SofiaPro-Bold', sans-serif;
    font-style: normal;
    font-weight: 700;
    background: none !important;
    border: none !important;
}

.dataTables_wrapper .dataTables_paginate a {
    display: inline-block;
    padding: 0 4px !important;
    font-size: .875em !important;
    line-height: 1;
    border-right: 1px solid #0066b1 !important;
    border-radius: 0 !important;
}

.dataTables_paginate a:last-child {
    border-right: 0 !important;
}

#example tbody tr:hover {
    background-color: transparent !important;
}

#example thead th {
    border-bottom: none !important;
    text-align: left;
}

#example tbody td {
    border-top: none !important;
}

table.dataTable.no-footer {
    border-bottom: none !important;
}

.paginationjs-pages ul li {
    display: inline-block;
    list-style: none;
    padding: 0 4px;
    font-size: .875em;
    line-height: 1;
    border-right: 1px solid #0066b1;
}

    .paginationjs-pages ul li.active {
        color: #0066b1;
        font-family: 'SofiaPro-Bold', sans-serif;
        font-style: normal;
        font-weight: 700;
    }

    .paginationjs-pages ul li a {
        color: #0066b1;
    }

.paginationjs-pages li:nth-last-child(2) {
    border-right: 0 !important;
}

.paginationjs-prev {
    display: none !important;
}

.paginationjs-next {
    display: none !important;
}

#owl-carousel-Testimonials .owl-dots {
    position: absolute;
    right: 0%;
    font-size: 1.125em;
    padding: 0 3px;
    color: #0066b1 !important;
}

    #owl-carousel-Testimonials .owl-dots > .owl-dot .active {
        color: #0066b1;
        border-bottom: 1px solid #0066b1;
    }

#owl-carousel-Testimonials button.owl-dot {
    background: none;
}

    #owl-carousel-Testimonials button.owl-dot.active {
        border-bottom: 1px solid #0066b1 !important;
        border-radius: 0;
        color: #0066b1 !important;
    }

#owl-carousel-Testimonials .inspiration__content-inner {
    width: 100%;
}

#owl-carousel-gallery .owl-dots {
    position: absolute !important;
    margin: -8% 0 0 5% !important;
}

#owl-carousel-gallery button.owl-dot {
    background: none;
}

#owl-carousel-gallery .owl-dot {
    border-radius: 0 !important;
    height: 25px !important;
}

#owl-carousel-gallery button.owl-dot.active {
    color: #fff;
    border-bottom: 1px solid #fff;
    border-radius: 0;
}

#owl-carousel-aboutus button.owl-dot {
    background: none;
}

    #owl-carousel-aboutus button.owl-dot.active {
        color: #fff;
        border-bottom: 1px solid #fff;
        border-radius: 0;
    }

#owl-carousel-aboutus .owl-dots {
    position: absolute !important;
    margin: -8% 0 0 5% !important;
}

#owl-carousel-aboutus .owl-dot {
    border-radius: 0 !important;
    height: 25px !important;
    padding-right: 10px !important;
}

.latest-news__block-img img {
    height: 117px !important;
}

.site-header__top .search-sec {
    width: 600px !important;
}

#banner__inner-pages .owl-dots {
    margin-top: -10% !important;
    margin-left: 8% !important;
    position: absolute !important;
}

    #banner__inner-pages .owl-dots button.owl-dot {
        background: none;
        border-radius: 0 !important;
        color: #fff;
    }

        #banner__inner-pages .owl-dots button.owl-dot.active {
            border-bottom: 1px solid #fff;
            color: #fff;
        }
/* End Home page banners css by Sachin*/



/* Product loader css Start*/
#loading {
    margin-left: 40%;
}
/* Product loader css end */

.checked-state-show {
    display: block;
}

.checked-state-hide {
    display: none;
}

.instructions__full_width {
    width: 100%;
}

/*Banner number fomatting issue fixed*/
#banner__inner-pages .owl-dots button.owl-dot {
    font-size: 1.125em;
    margin-right: 5px;
    color: #ccc;
}

.our-range__full-width button.owl-dot {
    font-size: 1.125em;
    margin-right: 5px;
}

/* Start Custom css by Ashok*/
#popup-login .login-form, #popup-signup .login-form {
    padding: 30px 33px !important;
}

#popup-login .login-right li:last-child input, #popup-signup .login-right li:last-child input {
    background: white;
    color: #4185f3;
    font-size: 14px;
    text-transform: inherit;
    font-weight: 400;
    background-image: url('/ChoicesFlooring/images/google.png');
    background-size: 35px;
    background-repeat: no-repeat;
    background-position: left 15px bottom 10px;
    min-width: 232px;
}

.message-show span {
    font-size: 14px;
    color: #0066b1 !important;
}

.dz-default.dz-message {
    position: absolute;
    top: 31%;
    left: 40%;
    height: 100px;
    opacity: 0;
}

@media screen and (max-width:479px) {
    .dz-default.dz-message {
        top: 12%;
        left: 0%;
        height: 28px;
    }
}

.email-confirm .popup {
    height: auto;
    width: 530px;
}

    .email-confirm .popup .form-body img {
        width: 37%;
        height: 200px;
        display: block;
        margin: 10px auto;
        padding-top: 30px;
    }

    .email-confirm .popup .form-body p {
        text-align: center;
        font-size: 19px;
        padding: 14px;
        color: #0066b1;
    }

.custom-section-height .post-card__wide .post-card__wide__left {
    width: 362px;
    height: 305px;
}

.custom-popular-blog .post-card__blue {
    clear: both;
}

.custom-section-height .post-card__wide__right p {
    text-overflow: ellipsis;
    overflow: hidden;
    height: 60px;
}

.custom-section-height .post-card__blue p {
    text-overflow: ellipsis;
    overflow: hidden;
    height: 60px;
}

.custom-popular-blog .post-card__grey .post-card__image-head img {
    width: 362px;
    height: 174px;
}

.custom-popular-blog .post-card__grey p {
    text-overflow: ellipsis;
    overflow: hidden;
    height: 113px;
}

.custom-popular-blog .post-card__grey h2 {
    text-overflow: ellipsis;
    overflow: hidden;
    height: 65px;
}

.custom-popular-blog .post-card__blue h2 {
    text-overflow: ellipsis;
    overflow: hidden;
    height: 60px;
}

.custom-popular-blog .post-card__blue p {
    text-overflow: ellipsis;
    overflow: hidden;
    height: 118px;
}

.custom-blog-details img {
    height: 327px;
    width: 362px;
}

#selectItems h2 {
    color: #0066b1;
}

#popup-quote .input-form, #popup-quote-roomview .input-form {
    width: 44%;
    margin: 0 3%;
    float: left;
    position: relative;
    font-family: 'SofiaProRegular', sans-serif;
    font-style: normal;
}

#popup-appointment .form-body .row .blue-link {
    float: right;
    display: block;
    font-size: .75em;
    font-family: 'SofiaProLight', sans-serif;
    font-style: normal;
    margin-right: 5%;
    margin-top: 10px;
    color: #0066b1;
    text-decoration: underline;
}

#popup-appointment .form-body .search-storeQ {
    margin: -13% 0%;
}

#popup-quote .input-form .input-text, #popup-quote-roomview .input-form .input-text {
    width: 100% !important;
    font-family: 'SofiaProRegular', sans-serif;
    font-style: normal;
}

/*Home page responsive start*/
.custom-image-set {
    width: 364px;
    height: 244px;
}

.custom-image-set-1 {
    width: 375px;
    height: 244px;
}

.custom-img-inspiration-details {
    width: 261px;
    height: 174px;
}

.custom-img-inspirion-left {
    width: 499px
}

.custom-margin-top-5 {
    margin-top: 5px;
}

.custom-blog-serch {
    margin-bottom: 30px;
}

.custom-blog-serch-1 {
    margin-top: 5px;
    width: 590px;
}

.custom-inspiration-image {
    margin-top: 66px;
}

#banner .owl-dots {
    bottom: 192px !important;
}

.store-details {
    z-index: 999
}

.custom-section-height .post-card__wide .postcard-img-width {
    width: 350px;
}

.postcard-width {
    width: 64%;
}

.custom-store-inner-img {
    width: 261px;
    height: 171px;
}


@media screen and (min-width:1199px) {
    .popular-products__images .swiper-slide {
        background-color: transparent;
        padding-left: 0px;
        width: 265px !important;
        height: 174px !important;
    }
}

@media screen and (min-device-width: 1300px) {

    #banner .owl-dots {
        margin-left: 8.2%;
    }

    #banner__inner-pages .owl-dots {
        margin-left: 8.8% !important;
    }
}

@media screen and (min-width:1600px) {

    #banner .owl-dots {
        margin-left: 16.5%;
    }

    #banner__inner-pages .owl-dots {
        margin-left: 16.5% !important;
    }
}

@media screen and (max-width:1199px) {
    .swiper-wrapper {
        height: auto !important;
    }

    .popular-products__images .swiper-slide {
        height: auto !important;
    }

    .inspiration-gallery__image {
        background-position: inherit
    }

    .post-card__wide__right {
        width: 45%;
    }

    .blog-inner .social-icons {
        left: -15px;
    }

    .blog-inner .blog-post .custom-blog {
        width: 100%;
    }

    .custom-blog-1 .post-card__wide__right {
        width: 43%;
    }

    #p_lt_ctl06_pageplaceholder_p_lt_ctl01_GoogleMap_map {
        width: 648px !important;
        height: 523px !important;
    }
}

@media screen and (max-width: 979px) {
    .image-hover:hover .image-text {
        opacity: 1;
    }

    .our-range__full-width .owl-dots {
        left: 60%;
    }

    .inspiration-featured-products .inspiration__block-img img {
        width: 100%;
        height: auto;
    }

    .custom-img-inspirion-left {
        width: 100%
    }

    #upload-tabs .tabs-content__left {
        width: 100%;
    }

    #upload-tabs .tabs-content__right {
        width: 100%;
        margin-top: 0px;
        padding: 0;
    }

    #upload-tabs .tab-btn li {
        line-height: 3;
        font-size: .9em;
        margin-bottom: 0;
        padding-top: 18px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .store-locator-inspiration__inner {
        margin: 15px 0;
    }

    .inspiration-gallery__image {
        height: 309px;
    }

    .fav-floor__images li {
        width: 45%;
    }

        .popular-products__images li img, .fav-floor__images li img, .warranties__images li img, .advice-pricing__images li img {
            height: 200px;
        }

    .reverse {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .custom-commerical .half:nth-child(even) {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .post-card {
        width: 48%;
    }

    .post-card__wide {
        width: 100%;
    }

    .blog-post {
        width: 100%;
    }

    .blog-sidebar {
        width: 100%;
    }

        .blog-sidebar .recent-posts {
            margin-bottom: 0px;
        }

        .blog-sidebar .free-edition img {
            width: 100%;
        }

    .custom-blog-1 .post-card__wide__right {
        width: 50%;
    }

    .blog-inner-main .post-card__wide {
        width: 100%;
    }

    .custom-blog-serch-1 {
        width: 100%;
    }

    .search-products__row-col1 {
        width: 50%;
    }

    .search-products__row-col2 {
        width: 36%;
    }

    .search-products__row-col3 {
        width: 36%;
    }

    .popular-products__images li {
        padding-left: 0;
    }

    #map {
        width: 100% !important;
        height: 221px !important;
    }

    #p_lt_ctl06_pageplaceholder_p_lt_ctl01_GoogleMap_map {
        width: 100% !important;
    }

    .fav-floor .left-content {
        width: 100%;
    }

    .right-section {
        width: 100%;
    }

    .get-quote .wrapper h2 {
        width: 50%;
    }
}

@media screen and (max-width: 767px) {
    .latest-news__block-img .image-hover img {
        height: auto !important;
    }

    .our-range__left-img .image-hover img {
        height: auto;
    }

    .our-range__right-img .image-hover img {
        height: auto;
    }

    .custom-image-set-1 {
        margin-top: 8px;
    }

    .popular-products__images li {
        padding-left: 0;
    }

    .popular-products__images .swiper-slide {
        /*width: 346px !important;*/
    }

        .popular-products__images .swiper-slide .plus-icon {
            right: 5px !important;
        }

    #banner__inner-pages .owl-dots {
        bottom: 23%;
        left: -6%;
    }

    .our-range__full-width .owl-dots {
        left: 65%;
    }

    .our-range__left-img .image-hover:hover .image-text {
        display: block;
    }

    .our-range__left-img .image-hover:hover .range-heading {
        opacity: 0;
    }

    .our-range__right-img .image-hover:hover .image-text {
        display: block;
    }

    .our-range__right-img .image-hover:hover .range-heading {
        opacity: 0;
    }

    #upload-tabs .tab-btn li {
        font-size: .7em;
    }

    .inspiration-gallery__image {
        height: 390px;
    }

    .advice-half__01 {
        height: 200px;
    }

    .advice-half {
        height: auto;
        min-height: auto;
    }

    .commercial-details__left {
        padding-right: 0;
    }

    .wdth-50 {
        float: none;
        width: 100%;
    }

    .our-range.commercial {
        margin-top: 20px;
    }

    .fav-floor.margn-diff {
        padding: 20px 0;
    }

    .fav-floor__images li {
        width: 100%;
    }

        .popular-products__images li img, .fav-floor__images li img, .warranties__images li img, .advice-pricing__images li img {
            height: auto;
        }

    .product-install__image {
        height: 200px;
    }

    .post-card__wide__right {
        width: 43%;
    }

    .free-edition {
        display: inherit;
    }

    .custom-blog-details img {
        height: auto;
        width: 100%;
    }

    .custom-blog-1 .post-card__wide__right {
        width: 100%;
    }

    .blog-sidebar .recent-posts .latest-news__block-img {
        width: 100%;
    }

    .blog-sidebar .recent-posts .latest-news__block-text {
        width: 100%;
    }

    #banner__inner-pages .banner-content {
        height: auto;
        padding: 20px 0;
    }

    .search-products__row-col1 {
        width: 100%;
        margin-right: 0;
    }

    .search-products__row-col2 {
        width: 100%;
        margin-right: 0;
    }

    .search-products__row-col3 {
        width: 100%;
    }

    .product-range .width-right {
        width: 100%;
    }

    .product-range .width-left {
        width: 100%;
    }

    .product-range-img .image-hover img {
        width: 100%;
    }

    .popular-products__images li img, .fav-floor__images li img, .warranties__images li img, .advice-pricing__images li img {
        width: 100% !important;
        height: auto !important;
    }

    .sp-sec__list li {
        width: 20%;
        margin-bottom: 20px;
        min-height: 45px;
    }

    #owl-carousel-Testimonials .owl-dots {
        bottom: 10px;
    }
}

@media screen and (max-width:479px) {
    .site-header__top .search-sec {
        width: 60% !important;
    }

    .our-range__full-width .owl-dots {
        left: 28%;
    }

    .store-locator-inspiration h2 {
        width: 100%;
        display: block;
        margin-right: 0;
        top: 0;
        margin-bottom: 10px;
    }

        .store-locator-inspiration h2 img {
            margin-right: 0;
        }

    #upload-tabs .tab-btn li {
        line-height: 1.5;
    }

    .inspiration-gallery__image {
        height: 220px;
    }

    .commercial-details__right .team-details li .team-img {
        float: none;
        text-align: center;
        display: block;
        margin: 0 auto;
    }

    .custom-section-height .post-card__wide .post-card__wide__left {
        width: 100%;
        height: auto;
    }

    .post-card__wide__right {
        width: 100%;
    }

    .post-card {
        width: 100%;
    }

    #p_lt_ctl06_pageplaceholder_p_lt_ctl01_GoogleMap_map {
        height: 250px !important;
    }

    .sp-sec__list li {
        width: 27%;
        min-height: 60px;
    }
}

.our-range__left-img .custom-our-range__left-img {
    margin-top: 66px !important;
}

/*.custom-our-range__left-img-home {
    margin-top: 65px !important;
}*/
.custom-popular-blog .post-card__grey {
    min-height: 359px;
}

.ui-autocomplete {
    z-index: 99999;
}

#banner .banner__pagination .owl-dot {
    margin-top: 30px !important;
}

.custom-right-col-header {
    margin-left: 0px;
}

.gallery-search {
    position: absolute !important;
    top: 126px !important;
    right: 311px !important;
    z-index: 2 !important;
}
.our-range__left-img.custom-our-range__left-img-home {
    margin-top: 76px;
}
/*Popup-Magazine*/
#popup-magazine .quote-header {
    background: url("../images/OrderNow_quote-heading-bg.jpg") no-repeat center center;
    position: relative
}

#popup-magazine .quote-header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 132px
}

#popup-magazine {
    overflow: auto;
}

    #popup-magazine .quote-header .icon-measure {
        width: 56px;
        height: 56px;
        margin-right: 10px
    }

@media screen and (max-width: 768px) {
    #popup-magazine .quote-header .icon-measure {
        width: 30px;
        height: 30px
    }
}

#popup-magazine .quote-header h2 span {
    font-size: .6875em;
    font-family: 'SofiaProLight', sans-serif;
    font-style: normal;
    display: block;
    padding: 5px;
}

#popup-magazine .form-body {
    overflow: hidden
}

@media screen and (max-width: 768px) {
    #popup-magazine .form-body {
        margin-top: 10px
    }
}

#popup-magazine .form-body .row {
    padding: 10px
}

@media screen and (max-width: 768px) {
    #popup-magazine .form-body .row {
        padding: 0 10px
    }
}

#popup-magazine .form-body .row .input-text, #popup-magazine .form-body .row select {
    width: 100%;
    margin: 0 3%;
    float: left;
    position: relative;
    font-family: 'SofiaProRegular', sans-serif;
    font-style: normal
}

@media screen and (max-width: 768px) {
    #popup-magazine .form-body .row .input-text, #popup-magazine .form-body .row select {
        width: 100%;
        margin: 0 0 10px;
    }
}

#popup-magazine .form-body .row .blue-link {
    float: right;
    display: block;
    font-size: .75em;
    font-family: 'SofiaProLight', sans-serif;
    font-style: normal;
    margin-right: 5%;
    margin-top: 10px;
    color: #0066b1;
    text-decoration: underline
}

#popup-magazine .form-footer {
    overflow: hidden;
    text-align: center
}

    #popup-magazine .form-footer .btn {
        margin: 20px auto 40px;
        text-align: center;
        float: none;
        text-transform: uppercase
    }

.custom-magazine-checkbox {
    padding: 10px;
}

.custom-magazine-image img {
    margin: 0 auto;
    display: block;
    height: 300px;
}

.custom-magazine-checkbox label {
    font-size: 15px;
}

#popup-magazine .input-form {
    width: 44%;
    float: left;
    margin: 0 3%;
}

#p_lt_OrderNow_rfvEmail {
    color: red;
}

.magazine-quote-header {
    color: white !important;
    font-size: 1.4em !important;
}


/* Sachin color wheel css start*/
.wheelSize {
    height: 150px;
    width: 160px;
}
/* Sachin color wheel css end*/
/*End here*/
#addPromo {
    font-family: 'SofiaProRegular', sans-serif;
    font-style: normal;
    text-transform: uppercase;
    width: 100%;
    padding: 0 30px;
}

#btnApply {
    margin-left: -54px;
    background: url(../images/arrow-right-blue2.png) no-repeat 87% 13px;
    border: none;
    padding: 0 14px;
}

#popup-room-details textarea {
    height: auto;
    line-height: 16px;
    padding-top: 10px;
}
#popup-appointment.overlay {
    z-index: 5;
}
#popup-quote.overlay, #popup-quote-roomview.overlay {
    z-index: 5;
}
/*Advise Result Start */
#productPagination1, #productPagination2 {
    padding: 25px;
}

/*Advise Result End */

/* search-product Start */
.main-nav li .sub-nav h2 .search-product {
    color: #0066b1;
}
/* search-product End */

/*variantColor Start */
.variantColorImage {
    border-radius: 50%;
}


/*variantColor End */

/*Product page checkbox style*/
.form-group-product label:before {
    top: 6px;
}
.product-sort .left-col .product-options span {
    display: inline-block;
    margin: 0;
}
/*End*/

#banner__inner-pages .slide.active {
    opacity: 1;
    left: 0;
}
#banner__inner-pages .slide {
    position: absolute;
    left: -58px;
    top: 200px;
    opacity: 0;
    transition: all .75s ease;
}

/*Product Details*/
.product-select {
    overflow: visible;
}
input#txtSearchProduct {
    position: relative;
    top: -10px;
}
.product-select .select {   
    height: 30px;  
    padding-right: 26px;
}
/*End*/

.state__stores .store-item .store__image {
    height: 195px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    width: 100%;
}

/*  Store Pagination start */

#divPagination ul {
    text-align: center;
}

    #divPagination ul li {
        display: inline-block;
        list-style: none;
        padding: 4px;
        font-size: .875em;
        line-height: 14px;
        border: 1px solid #0066b1;
        margin: 0 4px;
        border-radius: 50%;
        width: 14px;
        height: 14px;
    }

.st-address-hours__right {
    position: relative;
}
.st-address-hours__right .review a{
    background: url('/ChoicesFlooring/media/Store-Gallery/google_review.png') no-repeat center;
    background-size: contain;
    width: 180px;
    height: 94px;
    position: absolute;
    bottom: 30px;
    right: 48px;
	display:block;
}
/*  Store Pagination end */
/* Snapshot Start */
#popup-quote-roomview .dvSelectedProductImage {
    display: inline-block;
    width: 90px;
}
#popup-quote-roomview .dvSelectedProductDetails {
    display: inline-block;
    vertical-align: top;
    padding-top: 15px;
}
#popup-quote-roomview .selectedProductName {
    font-size: 1.4em;
    font-weight: bold;
}
#popup-quote-roomview .dvUploadImageSnapshot {
    color: #0066b1;
    font-size: .8125em;
    font-family: 'SofiaProRegular',sans-serif;
}
#popup-quote-roomview .dvUploadImageSnapshot input#imageSnapshot {
    padding-top: 10px;
}
    /* Snapshot end*/